/* media query 1366 */

* {
    font-family: 'Open Sans', sans-serif;
    /* font-family: 'Chewy', cursive; */
}

ul,
ol {
    list-style: none;
}

a:hover,
a:visited,
a:link,
a:active,
a:focus {
    list-style: none;
}


/* header */

header {
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    z-index: 5;
    top: 0%;
    left: 0%;
}

header .logotipo {
    width: 45%;
}

.redes ul li i {
    width: 35px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
}

.redes ul li i.fa-facebook-f {
    background: #1475e0;
}

.redes ul li i.fa-instagram {
    background: #B18768;
}

.redes ul li i.fa-twitter {
    background: #00A6FF;
}

.redes ul li i.fa-youtube {
    background: #F95F62;
}

.redes ul li i.fa-snapchat-ghost {
    background: #FF9052;
}

.fa-bars {
    font-size: 35px;
    color: white;
}

.fa-search {
    color: white
}

.redesMoviles {
    position: fixed;
    bottom: 0%;
    z-index: 10;
}

a {
    color: #6c757d;
}

.fechaArticulo {
    top: 0px;
    left: 10px;
    background-image: url("../img/globo.jpg");
    background-size: cover;
    background-position: center top;
    height: 40px;
    padding: 5px 10px;
    color: #aaa;
    font-size: 14px
}


/* breadcrumb */

.breadcrumb-item+.breadcrumb-item::before {
    position: relative;
    background: url("../img/separador.png");
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: url("../img/espacio.png");
    width: 60px;
    left: -10px;
}


/* Banner estatico */

.BannerEstatico {
    background: rgba(0, 0, 0, 0);
}

.fade-slider {
    z-index: -1;
}

.enunciadoBanner {
    font-family: 'chewy', cursive;
    font-weight: 100;
}

.bannerCategoria {
    position: absolute;
    text-align: center;
    color: white;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 20px;
    font-weight: 100;
}


/* menu */

.menu {
    position: fixed;
    top: 0%;
    left: 0%;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    overflow-x: hidden;
    font-weight: 300;
    display: none;
    font-size: 34px;
    line-height: 70px;
}

.btnClose {
    position: absolute;
    color: white;
    top: 100px;
    right: 25%;
    cursor: pointer;
}

.menu .nav {
    margin-top: 10%;
}


/* Grilla Figure */

.grilla figure {
    position: relative;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 10px solid white;
    border-right: 0px;
    cursor: pointer;
    transition: 1s all;
}

.photo1 {
    height: 400px;
    background-image: url("../img/suramerica.jpg");
    background-position: left;
    background-size: cover;
}

.photo2 {
    height: 300px;
    background-image: url("../img/africa.jpg");
    background-position: left;
    background-size: cover;
}

.photo3 {
    height: 300px;
    background-image: url("../img/centroamerica.jpg");
    background-position: left;
    background-size: cover;
}

.photo4 {
    height: 300px;
    background-image: url("../img/europa.jpg");
    background-position: left;
    background-size: cover;
}

.photo5 {
    height: 400px;
    background-image: url("../img/norteamerica.jpg");
    background-position: left;
    background-size: cover;
}

.photo6 {
    height: 200px;
    background-image: url("../img/asia.jpg");
    background-position: left;
    background-size: cover;
}

.grilla figure p {
    position: absolute;
    font-size: 20px;
    color: white;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
    padding: 8px;
    margin-bottom: 0px
}

.grilla figure p:hover {
    background-color: rgba(255, 57, 190, .7)
}


/* contenidoArticulo */

.contenidoArt {
    position: relative;
}

.fecha {
    top: 0%;
    right: 17px;
    position: absolute;
    background-image: url("../img/globo.jpg");
    background-size: cover;
    background-position: center top;
    height: 40px;
    padding: 5px 10px;
    color: #aaa;
    font-size: 14px
}

.page-item.active .page-link {
    background-color: #ff39be;
    border: #ff39be;
}

.page-link {
    color: #bbbbbb;
}


/* grillaFooter */

footer {
    background: black;
}

.grillaFooter {
    padding: 5%;
}

.grillaFooter figure {
    position: relative;
    border-bottom: 0px;
    border-top: 4px solid white;
    border-left: 4px solid white;
    border-right: 0px;
    cursor: pointer;
    transition: 1s all;
    margin: 0%;
}

.grillaFooter .photo1 {
    height: 200px;
    background-image: url("../img/suramerica.jpg");
    background-position: left;
    background-size: cover;
}

.grillaFooter .photo2 {
    height: 100px;
    background-image: url("../img/africa.jpg");
    background-position: left;
    background-size: cover;
}

.grillaFooter .photo3 {
    height: 100px;
    background-image: url("../img/centroamerica.jpg");
    background-position: left;
    background-size: cover;
}

.grillaFooter .photo4 {
    height: 100px;
    background-image: url("../img/europa.jpg");
    background-position: left;
    background-size: cover;
}

.grillaFooter .photo5 {
    height: 200px;
    background-image: url("../img/norteamerica.jpg");
    background-position: left;
    background-size: cover;
}

.grillaFooter figure p {
    position: absolute;
    font-size: 14px;
    color: white;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
    padding: 8px;
    margin-bottom: 0px
}

.grillaFooter figure p:hover {
    background-color: rgba(255, 57, 190, .7)
}

#scrollUp {
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background-image: url(../img/flecha.jpg);
}


/* media query 1024 */

@media (max-width: 1199px) and (min-width: 992px) {
    header .logotipo {
        width: 55%;
    }
    .menu .nav {
        margin-top: 13%;
    }
    .btnClose {
        right: 20%;
    }
}


/* preloader */

.preload {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #333;
    z-index: 100000;
}

.porcentajecarga {
    position: absolute;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 20px;
    font-weight: 100;
    top: 52%;
}

.lineacarga {
    position: absolute;
    width: 100%;
    height: 3px;
    top: 50%;
    background-color: #bbbbbb;
}

.rellenocarga {
    position: absolute;
    width: 0%;
    height: 3px;
    background-color: blue;
}

.fondocarga {
    position: absolute;
    background: url("../img/loader.gif");
    background-position: center;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 50px;
}


/* media query 768 */

@media (max-width: 991px) and (min-width: 768px) {
    header .logotipo {
        width: 65%;
    }
    .menu .nav {
        margin-top: 20%;
    }
    .btnClose {
        top: 80px;
        right: 17%;
    }
    .fecha {
        margin-top: -485px;
        height: 37px;
        font-size: 13px;
    }
    .enunciadoBanner {
        font-size: 30px
    }
    .bannerCategoria {
        font-size: 13px;
    }
}


/* media query 576 */

@media (max-width: 767px) and (min-width: 576px) {
    header .logotipo {
        width: 75%;
    }
    .fade-slider {
        height: 81px;
    }
    .menu .nav {
        margin-top: 22%;
    }
    .btnClose {
        top: 80px;
        right: 13%;
    }
    .photo1 {
        height: 200px;
    }
    .photo2 {
        height: 200px;
    }
    .photo3 {
        height: 200px;
    }
    .photo4 {
        height: 200px;
    }
    .photo5 {
        height: 200px;
    }
    .photo6 {
        height: 200px;
    }
    .grilla figure p {
        font-size: 16px;
        padding: 2px;
    }
    .fecha {
        margin-top: -375px;
        height: 37px;
        font-size: 13px;
    }
    .jd-slider {
        width: 105% !important;
    }
    .textoopiniones {
        font-size: 14px;
    }
}


/* media query 320 */

@media (max-width: 575px) {
    header .logotipo {
        width: 100%;
    }
    .fade-slider {
        height: 56px;
    }
    .menu .nav {
        margin-top: 24%;
    }
    .btnClose {
        top: 40px;
        right: 10%;
    }
    .menu {
        font-size: 20px;
        line-height: 40px;
    }
    .photo1 {
        height: 165px;
    }
    .photo2 {
        height: 165px;
    }
    .photo3 {
        height: 165px;
    }
    .photo4 {
        height: 165px;
    }
    .photo5 {
        height: 165px;
    }
    .photo6 {
        height: 165px;
    }
    .grilla figure p {
        font-size: 14px;
        padding: 1px;
    }
    .fecha {
        margin-top: -377px;
        height: 34px;
        font-size: 12px
    }
    .jd-slider {
        width: 105% !important;
    }
    .breadcrumb-item+.breadcrumb-item::before {
        padding-right: .1rem;
        width: 30px;
        left: -10px;
    }
}